package gnome-applets-data 3.5.92-0ubuntu1 failed to install/upgrade: próba nadpisania "/usr/share/locale/vi", który istnieje także w pakiecie pidgin-plugin-pack 2.7.0-1

Bug #1205296 reported by Michał Faflik on 2013-07-26
8
This bug affects 1 person
Affects Status Importance Assigned to Milestone
gnome-applets (Ubuntu)
Undecided
Unassigned

Bug Description

It happened during upgrade

ProblemType: Package
DistroRelease: Ubuntu 13.04
Package: gnome-applets-data 3.5.92-0ubuntu1
ProcVersionSignature: Ubuntu 3.8.0-25.37-generic 3.8.13
Uname: Linux 3.8.0-25-generic i686
ApportVersion: 2.9.2-0ubuntu8.1
Architecture: i386
Date: Fri Jul 26 11:18:21 2013
DpkgTerminalLog:
 Rozpakowywanie pakietu gnome-applets-data (z .../gnome-applets-data_3.5.92-0ubuntu1_all.deb) ...
 dpkg: błąd przetwarzania /var/cache/apt/archives/gnome-applets-data_3.5.92-0ubuntu1_all.deb (--unpack):
  próba nadpisania "/usr/share/locale/vi", który istnieje także w pakiecie pidgin-plugin-pack 2.7.0-1
DuplicateSignature: package:gnome-applets-data:3.5.92-0ubuntu1:próba nadpisania "/usr/share/locale/vi", który istnieje także w pakiecie pidgin-plugin-pack 2.7.0-1
ErrorMessage: próba nadpisania "/usr/share/locale/vi", który istnieje także w pakiecie pidgin-plugin-pack 2.7.0-1
MarkForUpload: True
PackageArchitecture: all
SourcePackage: gnome-applets
Title: package gnome-applets-data 3.5.92-0ubuntu1 failed to install/upgrade: próba nadpisania "/usr/share/locale/vi", który istnieje także w pakiecie pidgin-plugin-pack 2.7.0-1
UpgradeStatus: Upgraded to raring on 2013-05-21 (66 days ago)

Michał Faflik (faflu) wrote :
tags: removed: need-duplicate-check
To post a comment you must log in.
This report contains Public information  Edit
Everyone can see this information.

Other bug subscribers